Subject: Re: [BAROQUE-LUTE] Guts Again

From: Rob MacKillop <[email-masked]>
Date: Fri, 8 Aug 2014 07:31:41 +0100

I love my Damian Dlugolecki strings - best I've ever had.
   His website:A [1]http://www.damianstrings.com
   Rob

   On 8 August 2014 01:32, sterling price
   <[2][email-masked]> wrote:

     A  A Hi all--
     A  A Last night I gave a recital of baroque lute music, including a
     Weiss
     A  A concerto with my group. Anyway, after months of preparing for
     this
     A  A concert I have decided that I am tired of the strings on my
     lute and I
     A  A want to try something different. It has Savarez and Pyramid on
     it now.
     A  A I had a very bad experience on another lute with gut strings,
     but I
     A  A want to try gut again with this lute. I am hoping to get some
     A  A recommendations on types of gut to try on this lute. It is a 13
     course
     A  A Burkholzer.
     A  A Thanks--
     A  A Sterling
     A  A --
     To get on or off this list see list information at
     [3]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --

References

   1. http://www.damianstrings.com/
   2. mailto:[email-masked]
   3. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html